{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.1.3",
        "anandsiddharth/laravel-paytm-wallet": "^1.0",
        "cinetpay/cinetpay-php": "^1.9",
        "fideloper/proxy": "^4.0",
        "gabrielbull/ups-api": "^0.8.0",
        "guzzlehttp/guzzle": "^6.5",
        "instamojo/instamojo-php": "^0.4.0",
        "intervention/image": "^2.5",
        "iyzico/iyzipay-php": "^2.0",
        "kingflamez/laravelrave": "^2.0",
        "laracasts/flash": "^3.0",
        "laracon21/colorcodeconverter": "dev-main",
        "laracon21/combinations": "dev-main",
        "laracon21/timezones": "dev-main",
        "laravel/framework": "6.*",
        "laravel/passport": "^7.3",
        "laravel/socialite": "^4.3",
        "laravel/tinker": "^1.0",
        "lcobucci/jwt": "3.3.3",
        "league/flysystem-aws-s3-v3": "^1.0",
        "maatwebsite/excel": "^3.1",
        "mehedi-iitdu/core-component-repository": "dev-master",
        "niklasravnsborg/laravel-pdf": "^4.0",
        "osenco/mpesa": "^1.20",
        "paypal/paypal-checkout-sdk": "dev-master",
        "razorpay/razorpay": "2.0.0",
        "spatie/db-dumper": "dev-master",
        "stripe/stripe-php": "^6.29",
        "twilio/sdk": "^6.1",
        "unicodeveloper/laravel-paystack": "^1.0",
        "spatie/db-dumper": "^2.17"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.6",
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        },
        "files": ["app/Http/Helpers.php"]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
